[svlug] Error building VMware

Rick Moen rick at linuxmafia.com
Mon Jan 19 18:07:20 PST 2009


Quoting Skip Evans (skip at bigskypenguin.com):

> So is it a case that, as Jean Philippe Granchi sent me that 
> "you might have a kernel that VMware is not supporting....

Well, yeah.

I assumed you knew that.  You would have, if you'd check the VMware
tarball's system requirements.  VMware is proprietary software that
you're currently trying to use outside its required dependencies.  That
sort of problem won't solve itself.

But you'll presumably soon catch up with my hyperlink to vmware-any-any.





More information about the svlug mailing list